Test for Heartbleed (CVE-2014-0160) Vulnerability

Disclaimer: The following tool is provided as-is. It provides a simple scan for CVE-2014-0160 (also known as Heartbleed) on a public server. This scan is not accurate for every possible server configuration.